<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iframe</name>
   <tag></tag>
   <elementGuidId>de96d34d-5f23-4b7c-8901-948afeda7279</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>iframe</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>/html/body/app-root/app-product/body/div/div/div[2]/div/div/div/span/app-iframe/div/iframe</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>iframe</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://app-uat.doku.com/sac-merchant/account-list</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;dk_content&quot;)/div[@class=&quot;main-content d-flex flex-column-fluid&quot;]/div[@class=&quot;p-0 w-100 iframe_container&quot;]/span[@class=&quot;ng-star-inserted&quot;]/app-iframe[1]/iframe[1]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='dk_content']/div/div/span/app-iframe/iframe</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//iframe</value>
   </webElementXpaths>
</WebElementEntity>
